@charset "utf-8";

/* Standard */
:root {
   font-size: 16px;
}

* {
   box-sizing: border-box;
   margin: 0;
}

html {
   min-height: 100%;
}

body {
   font: 1.188em/1.3em Calibri, sans-serif;
   color: #000;
}

#wrapper {
   position: relative;
   margin: 1rem auto;
   overflow: hidden;
   max-width: 430px;
   border: solid 1px #000;
   background: #fff url('../images/bg.jpg') no-repeat right bottom;
}

p {
   padding-bottom: 0.5rem;
}

h1 {
   margin: 0rem 0rem 1rem 1rem;
   font-size: 1.375em;
   line-height: 1.1em;
}

h1 small {
   font-size: 0.7em;
}

h1:before {
   content: "\2022";
   font-size: 0.8em;
   float: left;
   margin: 0 0 0 -16px;
}

h2 {
   font-size: 1.6em;
   line-height: 1.3;
   padding-bottom: 1rem;
}

h3 {
   font-size: 1em;
   line-height: 1.3;
}

ul {
   padding: 0rem 0rem 1rem 0rem;
   list-style: none;
}

li {
   padding: 0 0 0 13px;
}

ul li:before {
   content: "\2022";
   font-size: 0.8em;
   float: left;
   margin: 0 0 0 -13px;
}

:is(a:link, a:visited, a:hover, a:active) {
   color: inherit;
   text-decoration: none;
}

header {
   padding: 0.5rem 1rem;
   display: flex;
   justify-content: center;
}

article {
   padding: 0 2rem;
}

footer {
   padding: 0 1.5rem 1rem 1rem;
   display: flex;
   justify-content: space-between;
   flex-wrap: wrap;
}

figure span,
figcaption {
   display: flex;
   justify-content: center;
   font-size: 0.45em;
   line-height: 1.3;
}

figure {
   border-radius: 15px;
   padding: 3px;
   border: 2px solid #000;
}

footer p {
   font-size: 0.875em;
   line-height: 1.1;
}

img {
   max-width: 100%;
   height: auto;
}

@media only screen and (max-width:429px) {
   #wrapper {
      border: none;
      margin: 0 auto;
   }

   p {
      text-align: left;
   }

   li br {
      display: none;
   }

   article,
   footer {
      padding: 0 1rem 1rem;
   }

   figure {
      margin: 0 0 1rem;
   }

   p :is(span, a) {
      display: inline-block;
   }
}
